View Issue Details

IDProjectCategoryView StatusLast Update
0000210Rabbit Ranchers[All Projects] Bugpublic2017-10-05 14:17
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in VersionAlpha 1 
Summary0000210: Rabbit's held item position is wrong
DescriptionPosition of held item is in Mint's body
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-27 13:11 rainChu New Issue
2017-10-04 16:38 rainChu Status new => confirmed
2017-10-05 01:36 rainChu Assigned To => rainChu
2017-10-05 01:36 rainChu Status confirmed => assigned
2017-10-05 14:17 rainChu Status assigned => resolved
2017-10-05 14:17 rainChu Resolution open => fixed
2017-10-05 14:17 rainChu Fixed in Version => Alpha 1